Categories:
  - Phone & SMS
License: Apache-2.0
AuthorName: Tibor Kaputa
AuthorEmail: hello@simplemobiletools.com
WebSite: https://simplemobiletools.com
SourceCode: https://github.com/SimpleMobileTools/Simple-Contacts
IssueTracker: https://github.com/SimpleMobileTools/Simple-Contacts/issues
Changelog: https://github.com/SimpleMobileTools/Simple-Contacts/blob/HEAD/CHANGELOG.md
Donate: https://simplemobiletools.com/donate
Bitcoin: 19Hc8A7sWGud8sP19VXDC5a5j28UyJfpyJ
Litecoin: LYACbHTKaM9ZubKQGxJ4NRyVy1gHUuztRP

Name: Simple Contacts Pro
AutoName: Contacts

RepoType: git
Repo: https://github.com/SimpleMobileTools/Simple-Contacts

Builds:
  - versionName: 6.0.0
    versionCode: 36
    commit: v6.0.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.0
    versionCode: 37
    commit: 6.1.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.1
    versionCode: 38
    commit: 6.1.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.2
    versionCode: 39
    commit: 6.1.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.2.0
    versionCode: 40
    commit: 6.2.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.3.0
    versionCode: 41
    commit: 6.3.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.3.1
    versionCode: 42
    commit: 6.3.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.3.2
    versionCode: 43
    commit: 6.3.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.3.3
    versionCode: 44
    commit: 6.3.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.3.4
    versionCode: 45
    commit: 6.3.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.3.5
    versionCode: 46
    commit: 6.3.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.4.1
    versionCode: 48
    commit: 6.4.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.4.2
    versionCode: 50
    commit: 6.4.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.4.4
    versionCode: 52
    commit: 6.4.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.5.0
    versionCode: 53
    commit: 6.5.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.5.1
    versionCode: 54
    commit: 6.5.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.5.2
    versionCode: 55
    commit: 6.5.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.6.0
    versionCode: 56
    commit: 6.6.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.7.0
    versionCode: 57
    commit: 6.7.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.8.0
    versionCode: 59
    commit: 6.8.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.9.0
    versionCode: 60
    commit: 6.9.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.10.2
    versionCode: 63
    commit: 6.10.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.11.3
    versionCode: 67
    commit: 6.11.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.12.0
    versionCode: 68
    commit: 6.12.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.12.1
    versionCode: 69
    commit: 6.12.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.12.2
    versionCode: 70
    commit: 6.12.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.12.3
    versionCode: 71
    commit: 6.12.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.12.4
    versionCode: 72
    commit: 6.12.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.12.5
    versionCode: 73
    commit: 6.12.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.12.6
    versionCode: 74
    commit: 6.12.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.12.7
    versionCode: 75
    commit: 6.12.7
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.13.0
    versionCode: 76
    commit: 6.13.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.13.1
    versionCode: 77
    commit: 6.13.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.13.2
    versionCode: 78
    commit: 6.13.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.14.0
    versionCode: 79
    commit: 6.14.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.14.1
    versionCode: 80
    commit: 6.14.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.14.2
    versionCode: 81
    commit: 6.14.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.14.3
    versionCode: 82
    commit: 6.14.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 6.14.3
CurrentVersionCode: 82
